{
  "InfluxDb": {
    "Url": "http://influxdb:8086/",
    "Organization": "",
    "Token": ""
  },
  "PostgreSql": {
    "ConnectionString": "Host=localhost;Port=5432;Database=managing;Username=postgres;Password=postgres"
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Information",
        "System": "Warning"
      }
    }
  },
  "N8n": {
    "WebhookUrl": "https://n8n.kai.managing.live/webhook/fa9308b6-983b-42ec-b085-71599d655951"
  },
  "ElasticConfiguration": {
    "Uri": "http://elasticsearch:9200"
  },
  "Web3Proxy": {
    "BaseUrl": "http://localhost:4111"
  },
  "Sentry": {
    "Dsn": "https://8fdb299b69df4f9d9b709c8d4a556608@bugcenter.apps.managing.live/2",
    "MinimumEventLevel": "Error",
    "SendDefaultPii": true,
    "MaxBreadcrumbs": 50,
    "SampleRate": 1.0,
    "TracesSampleRate": 0.2,
    "Debug": false
  },
  "Discord": {
    "BotActivity": "with jobs",
    "HandleUserAction": true,
    "ApplicationId": "1132062339592622221",
    "PublicKey": "e422f3326307788608eceba919497d3f2758cc64d20bb8a6504c695192404808",
    "TokenId": "MTEzMjA2MjMzOTU5MjYyMjIyMQ.GySuNX.rU-9uIX6-yDthBjT_sbXioaJGyJva2ABNNEaj4",
    "SignalChannelId": 966080506473099314,
    "TradesChannelId": 998374177763491851,
    "TroublesChannelId": 1015761955321040917,
    "CopyTradingChannelId": 1132022887012909126,
    "RequestsChannelId": 1018589494968078356,
    "FundingRateChannelId": 1263566138709774336,
    "LeaderboardChannelId": 1133169725237633095,
    "ButtonExpirationMinutes": 10
  },
  "AllowedHosts": "*"
}